[Desktop Entry]
Encoding=UTF-8
Icon=virtualbox
Type=Application
Name=Start Virtual Machine Now
Comment=Start specified Virtual Machine Now
Exec=/bin/bash -c 'vm="winxp-daq-alex-vm"; VirtualBoxVM --startvm $vm --fullscreen & disown;'
StartupNotify=false
OnlyShowIn=Fly;
Terminal=false
Hidden=false
